msgid ""
msgstr "Project-Id-Version: 0\nPOT-Creation-Date: 2020-05-17 17:54+0200\nPO-Revision-Date: 2021-05-10 02:06+0000\nLast-Translator: Andreas Håll <ante_skalman@hotmail.com>\nLanguage-Team: Swedish <https://hosted.weblate.org/projects/debian-handbook/02_case-study/sv/>\nLanguage: sv-SE\nMIME-Version: 1.0\nContent-Type: application/x-publican; charset=UTF-8\nContent-Transfer-Encoding: 8bit\nPlural-Forms: nplurals=2; plural=n != 1;\nX-Generator: Weblate 4.7-dev\n"

msgid "Falcot Corp"
msgstr "Falcot Corp"

msgid "SMB"
msgstr "SMB"

msgid "Strong Growth"
msgstr "Stark tillväxt"

msgid "Master Plan"
msgstr "Generalplan"

msgid "Migration"
msgstr "Migration"

msgid "Cost Reduction"
msgstr "Kostnadsreduktion"

msgid "Presenting the Case Study"
msgstr "Presentera fallstudien"

msgid "In the context of this book, you are the system administrator of a growing small business. The time has come for you to redefine the information systems master plan for the coming year in collaboration with your directors. You choose to progressively migrate to Debian, both for practical and economical reasons. Let's see in more detail what is in store for you…"
msgstr "Inom ramen för dennna boken är du systemadministratör för ett litet växande företag. Tiden är kommen för att du ska omdefiniera den generella planen för informationssystemen för de kommande åren i samarbete med direktörerna. Du väljer att progressivt migrera över till Debian, både av praktiska och ekonomiska skäl. Låt oss i detalj se vad som väntar dig…"

msgid "We have envisioned this case study to approach all modern information system services currently used in a medium sized company. After reading this book, you will have all of the elements necessary to install Debian on your servers and fly on your own wings. You will also learn how to efficiently find information in the event of difficulties."
msgstr "Du har föreställt dig att denna fallstudie ska ta sig an alla moderna informationssystemstjänster som för närvarande används i ett medelstort företag. Efter att ha läst denna bok kommer du att känna till alla moment som behövs för att installera Debian på dina servrar och klara dig själv. Du kommer också att lära dig hur du effektivt hitta information vid problem."

msgid "Fast Growing IT Needs"
msgstr "Snabbväxande IT-behov"

msgid "Falcot Corp is a manufacturer of high quality audio equipment. The company is growing strongly, and has two facilities, one in Saint-Étienne, and another in Montpellier. The former has around 150 employees; it hosts a factory for the manufacturing of speakers, a design lab, and all administrative office. The Montpellier site is smaller, with only about 50 workers, and produces amplifiers."
msgstr "Falcot Corp tillverkar högkvalitativ ljudutrustning. Företaget växer starkt och har två anläggningar, en i Saint-Étienne och en annan i Montpellier. Den föregående har runt 150 anställda och utgör fabriken för tillverkningen av högtalare, ett designlaboratorium och alla administrativ personal. Anläggningen i Montpellier är mindre, med bara runt 50 anställda och producerar förstärkare."

msgid "<emphasis>NOTE</emphasis> Fictional company created for case study"
msgstr "<emphasis>NOT</emphasis> Fiktivt företag skapat för fallstudie"

msgid "The Falcot Corp company used as an example here is completely fictional. Any resemblance to an existing company is purely coincidental. Likewise, some example data throughout this book may be fictional."
msgstr "Företaget Falcot Corp som används exempel här är helt och hållet fiktivt. Eventuell likhet med existerande företag är rena sammanträffande. På samma sätt kan viss exempeldata som används i boken vara fiktiv."

msgid "The information system has had difficulty keeping up with the company's growth, so they are now determined to completely redefine it to meet various goals established by management:"
msgstr "informationsystemet har haft problem med att hålla jämna steg med företagets tillväxt, så de är nu beslutna att helt omdefiniera det för att klara de olika mål som fastställts av ledningen:"

msgid "modern, easily scalable infrastructure;"
msgstr "modern infrastruktur som skalar lätt;"

msgid "reducing cost of software licenses thanks to use of Open Source software;"
msgstr "reducera kostnaderna för programvarulicenser tackvare användning av programvara med öppenkällkod;"

msgid "installation of an e-commerce website, possibly B2B (business to business, i.e. linking of information systems between different companies, such as a supplier and its clients);"
msgstr "installation av en webbplats för e-handel, eventuellt B2B (business to business, dvs. länkning av informationssystem mellan olika företag, så som en tillverkare och dess kunder);"

msgid "significant improvement in security to better protect trade secrets related to new products."
msgstr "signifikant förbättring vad det gäller säkerhet för att bättre skydda affärshemligheter relaterade till nya produkter."

msgid "The entire information system will be overhauled with these goals in mind."
msgstr "Hela informationssystemet kommer att göras om med dessa mål i tanke."

msgid "<primary>master plan</primary>"
msgstr "<primary>general plan</primary>"

msgid "<primary>migration</primary>"
msgstr "<primary>migration</primary>"

msgid "With your collaboration, IT management has conducted a slightly more extensive study, identifying some constraints and defining a plan for migration to the chosen Open Source system, Debian."
msgstr "Med ditt samarbete har IT-ledningen genomfört en något utförligare studie som identifierar vissa begränsningar och definerar en plan för migration till det valda öppen källkodssystemet, Debian."

msgid "A significant constraint identified is that the accounting department uses specific software, which only runs on <trademark>Microsoft Windows</trademark>. The laboratory, for its part, uses computer aided design software that runs on <trademark>OS X</trademark>."
msgstr "En betydande begränsning som identiferats är att ekonomiavdelningen använder specifik programvara vilken bara kör under <trademark>Microsoft Windows</trademark>. Laboratoriet å andra sidan använder computer aided design-programvara som kör på <trademark>OS X</trademark>."

msgid "Overview of the Falcot Corp network"
msgstr "Överblick över Falcot Corps nätverk"

msgid "The switch to Debian will be gradual; a small business, with limited means, cannot reasonably change everything overnight. For starters, the IT staff must be trained in Debian administration. The servers will then be converted, starting with the network infrastructure (routers, firewalls, etc.) followed by the user services (file sharing, Web, SMTP, etc.). Then the office computers will be gradually migrated to Debian, for each department to be trained (internally) during the deployment of the new system."
msgstr "Övergången till Debian kommer att göras stegvis; ett litet företag med begränsade medel kan inte rimligtvis ändra allting över en natt. Till att börjar med måste IT-personalen genomgå träning i Debian-administration. Servrarna måste konverteras, med början med nätverksinfrastrukturen (routrar, brandväggar, etc.) åtföljt av användartjänster (fildelning, webb, SMTP, etc.). Därefter kommer kontorsdatorerna gradvis att migreras över till Debian för varje avdelning som tränas (internt) under sjösättningen av det nya systemet."

msgid "Why a GNU/Linux Distribution?"
msgstr "Varför en GNU/Linux-distribution?"

msgid "<emphasis>BACK TO BASICS</emphasis> Linux or GNU/Linux?"
msgstr "<emphasis>TILLBAKA TILL GRUNDERNA</emphasis> Linux eller GNU/Linux?"

msgid "<primary>GNU/Linux</primary>"
msgstr "<primary>GNU/Linux</primary>"

msgid "<primary>Linux</primary>"
msgstr "<primary>Linux</primary>"

msgid "Linux, as you already know, is only a kernel. The expressions, “Linux distribution” and “Linux system” are, thus, incorrect: they are, in reality, distributions or systems <emphasis>based on</emphasis> Linux. These expressions fail to mention the software that always completes this kernel, among which are the programs developed by the GNU Project. Dr. Richard Stallman, founder of this project, insists that the expression “GNU/Linux” be systematically used, in order to better recognize the important contributions made by the GNU Project and the principles of freedom upon which they are founded."
msgstr "Linux, som du redan vet, är enbart en kräna. Uttrycken ”Linux-distribution” och ”Linux-system” är därför felaktiga: faktum är att de är distributioner eller system <emphasis>baserade på</emphasis> Linux. Dessa uttryck misslyckas med att bnämna att programvaran som alltid kompletterar denna kärna, bland vilka programmen som utvecklats av GNU-projektet finns. Dr. Richard Stallman, grunadaren av detta projekt, insisterar på att uttrycket ”GNU/Linux” används systematiskt för att bättre erkänna de viktiga bidrag som gjorts av GNU-projektet och principerna kring frihet som de bygger på."

msgid "Debian has chosen to follow this recommendation, and, thus, name its distributions accordingly (thus, the latest stable release is Debian GNU/Linux 10)."
msgstr "Debian har valt att följa denna rekommendation och namnger därför sina distribution på detta sätt (därför är den senaste stabila versionen Debian GNU/Linux 10)."

msgid "Several factors have dictated this choice. The system administrator, who was familiar with this distribution, ensured it was listed among the candidates for the computer system overhaul. Difficult economic conditions and ferocious competition have limited the budget for this operation, despite its critical importance for the future of the company. This is why Open Source solutions were swiftly chosen: several recent studies indicate they are less expensive than proprietary solutions while providing equal or better quality of service so long as qualified personnel are available to run them."
msgstr "Flera faktorer har dikterat detta val. Systemadministratören som var bekant med denna distribution, försäkrade att den listades bland kandidaterna för datorsystemsöversynen. Svåra ekonomiska villkor och hård konkurrens har begränsat budgeten för denna processen, trots dess att den är kritisk för företagets framtid. Detta är anledningen till att öppna källkodslösningar snabbt valdes: flera nya studier indikerar att de kostar mindre än kommersiella lösningar, medan de tillhandahåller samma eller bättre kvalitet vad det gäller tjänster så länge som kvalificerad personal finns tillgänglig för att köra dem."

msgid "<emphasis>IN PRACTICE</emphasis> Total cost of ownership (TCO)"
msgstr "<emphasis>I PRAKTIKEN</emphasis> Total kostnad för ägande (Total code of ownership, TCO)"

msgid "<primary>TCO</primary>"
msgstr "<primary>TCO</primary>"

msgid "<primary>Total Cost of Ownership</primary>"
msgstr "<primary>Total kostnad för ägande</primary>"

msgid "The Total Cost of Ownership is the total of all money expended for the possession or acquisition of an item, in this case referring to the operating system. This price includes any possible license fee, costs for training personnel to work with the new software, replacement of machines that are too slow, additional repairs, etc. Everything arising directly from the initial choice is taken into account."
msgstr "Den totala kostnaden för ägande är totalen av alla pengar som spenderats på ägande eller inköp av ett objekt, i detta fallet refererar det till operativsystemet. Detta pris inkluderar eventuella licenskostnader, kostnade för att tränas personalen till att arbeta med den nya programvaran, ersättning av maskiner som är för långsamma, ytterligare reparationer, etc. Allting som uppkommer som en konsekvens av det inledande valet tas i beaktning."

msgid "This TCO, which varies according to the criteria chosen in the assessment thereof, is rarely significant when taken in isolation. However, it is very interesting to compare TCOs for different options if they are calculated according to the same rules. This assessment table is, thus, of paramount importance, and it is easy to manipulate it in order to draw a predefined conclusion. Thus, the TCO for a single machine doesn't make sense, since the cost of an administrator is also reflected in the total number of machines they manage, a number which obviously depends on the operating system and tools proposed."
msgstr "Denna TCO, vilken varierar enligt de kriterier som valts i för bedömningen, är vanligen inte väsentlig när endast den betraktas. Men det är dock mycket intressant att jämföra TCO:er för olika alternativ om de beräknas enligt samma regler. Denna bedömningstabell är därför av yttersta vikt och det är enkelt att manipulera den för att kunna dra en förutbestämd slutsats. Därför är det inte vettigt att titta på TCO:n för en enstaka maskin då kastnaden för en adminstratör också reflekteras i det totala antalet maskiner de hanterar, ett antal som naturligtvis beror på vilket operativsystem och vilka verktyg som föreslås."

msgid "Among free operating systems, the IT department looked at the free BSD systems (OpenBSD, FreeBSD, and NetBSD), GNU Hurd, and Linux distributions. GNU Hurd, which has not yet released a stable version, was immediately rejected. The choice is simpler between BSD and Linux. The former have many merits, especially on servers. Pragmatism, however, led to choosing a Linux system, since its installed base and popularity are both very significant and have many positive consequences. One of these consequences is that it is easier to find qualified personnel to administer Linux machines than technicians experienced with BSD. Furthermore, Linux adapts to newer hardware faster than BSD (although they are often neck and neck in this race). Finally, Linux distributions are often more adapted to user-friendly graphical user interfaces, indispensable for beginners during migration of all office machines to a new system."
msgstr "Bland de fria operativsystemen tittade IT-avdelningen på de fria BSD-systemen (OpenBSD, FreeBSD och NetBSD), GNU Hurd, och Linux-distributioner. GNU Hurd, vilken ännu inte har släppt en stabil version, förkastades direkt. Valet är enklare mellan BSD och Linux. Det föregående har många fördelar, speciellt på servrar. Pragmatism ledde dock till att välja ett Linux-system, då dess installationsbas och popularitet båda är markanta och det har många positiva konsekvenser. En av dessa konsekvenser är att det är enklare att hitta kvalificerad personal för att administrera Linux-maskiner än tekniker med erfarenhet av BSD. Vidare så anpassas Linux snabbare till nyare hårdvara än BSD (även om det ofta är jämnt). Avslutningsvis är Linux-distributioner ofta bättre anpassade för användarvänliga gränssnitt, vilket är ovärderligt för nybörjare under migrationen av alla kontorsmaskiner till ett nytt system."

msgid "<emphasis>ALTERNATIVE</emphasis> Debian GNU/kFreeBSD"
msgstr "<emphasis>ALTERNATIV</emphasis> Debian GNU/kFreeBSD"

msgid "<primary>kFreeBSD</primary>"
msgstr "<primary>kFreeBSD</primary>"

msgid "<primary>FreeBSD</primary>"
msgstr "<primary>FreeBSD</primary>"

msgid "<primary>BSD</primary>"
msgstr "<primary>BSD</primary>"

msgid "<primary><literal>ports.debian.org</literal></primary>"
msgstr "<primary><literal>ports.debian.org</literal></primary>"

msgid "Since Debian 6 <emphasis role=\"distribution\">Squeeze</emphasis>, it is possible to use Debian with a FreeBSD kernel on 32 and 64 bit computers; this is what the <literal>kfreebsd-i386</literal> and <literal>kfreebsd-amd64</literal> architectures mean. While these architectures are not “official” (they are hosted on a separate mirror — <literal>ports.debian.org</literal>), they provide over 70% of the software packaged by Debian."
msgstr "Sedan Debian 6 <emphasis role=\"distribution\">Squeeze</emphasis> är det möjligt att använda Debian med en FreeBSD-kärna på 32- och 64-bitarsdatorer; detta är vad arkitekturerna <literal>kfreebsd-i386</literal> och <literal>kfreebsd-amd64</literal> innebär. Även om dessa arkitekturer inte är ”officiella” (de huseras på en sepparat spegelserver — <literal>ports.debian.org</literal>) tillhandahålls över 70% av programvaran som paketeras för Debian tillgänglig för dem."

msgid "These architectures may be an appropriate choice for Falcot Corp administrators, especially for a firewall (the kernel supports three different firewalls: IPF, IPFW, PF) or for a NAS (network attached storage system, for which the ZFS filesystem has been tested and approved)."
msgstr "Dessa arkitekturer kan vara ett lämpligt val för Falcot Corp-administratörerna, speciell för en brandvägg (kärnan har stöd för tre olika brandväggar: IPF, IPFW, PF) eller för en NAS (nätverksanslutet lagringssystem, för vilket ZFS-filsystemet har testats och godkänts)."

msgid "Why the Debian Distribution?"
msgstr "Varför Debian-distributionen?"

msgid "Once the Linux family has been selected, a more specific option must be chosen. Again, there are plenty of criteria to consider. The chosen distribution must be able to operate for several years, since the migration from one to another would entail additional costs (although less than if the migration were between two totally different operating systems, such as Windows or OS X)."
msgstr "När Linux-familjen har valts, måste ett mer förfinat val göras. Det finns återigen många kriterier att överväga. Den valda distributionen måste kunna fungera under flera år, då migration mellan distributioner skulle innebär ytterligare kostnader (även om det är mindre än om migrationen skett mellan två helt olika operativsystem så som Windows eller OS X)."

msgid "Sustainability is, thus, essential, and it must guarantee regular updates and security patches over several years. The timing of updates is also significant, since, with so many machines to manage, Falcot Corp can not handle this complex operation too frequently. The IT department, therefore, insists on running the latest stable version of the distribution, benefiting from the best technical assistance, and guaranteed security patches. In effect, security updates are generally only guaranteed for a limited duration on older versions of a distribution."
msgstr "Hållbarhet är därför väsentlig och den måste garantera periodiska uppdateringar och säkerhetsfixar över flera år. Tidpunkterna för uppdateringen är också viktig, då Falcot Corp, med så många maskiner att hantera, inte kan hantera denna komplexa process allt för ofta. IT-avdelninge insisterar därför på att köra den senaste stabila versionen av distributionen, för att dra nytta av den bästa tekniska hjälpen och är garanterad säkerhetsfixar. I själva verket är säkerhetsuppdateringar generellt endast garanterade för en begränsad tid för äldre versionern av en distribution."

msgid "Finally, for reasons of homogeneity and ease of administration, the same distribution must run on all the servers and office computers."
msgstr "Avslutningsvis måste, av homogenitetsskäl och för att underlätta adminstration, samma distribution köra på alla servrar och kontorsdatorer."

msgid "Commercial and Community Driven Distributions"
msgstr "Kommersiella och gemenskapsdrivna distributioner"

msgid "There are two main categories of Linux distributions: commercial and community driven. The former, developed by companies, are sold with commercial support services. The latter are developed according to the same open development model as the free software of which they are comprised."
msgstr "Det finns två huvudkategorier av Linux-distributioner: kommersiella och gemenskapsdrivna. Den föregående utvecklas av företag, och säljs med kommersiella supporttjänster. Den senare utvecklas enligt samma öppna utvecklingsmodell som den fria programvara som de består av."

msgid "A commercial distribution will have, thus, a tendency to release new versions more frequently, in order to better market updates and associated services. Their future is directly connected to the commercial success of their company, and many have already disappeared (Caldera Linux, StormLinux, Mandriva Linux, etc.)."
msgstr "En kommersiell distribution kommer därför att ha en tendens till att släppa nya versioner oftare, för att bättre marknadsföra uppdateringar och associerade tjänster. Deras framtid är direkt ansluten till den kommersiella framgången för företaget, och många har redan försvunnit (Caldera Linux, StoormLinux, Mandriva Linux, etc.)."

msgid "A community distribution doesn't follow any schedule but its own. Like the Linux kernel, new versions are released when they are stable, never before. Its survival is guaranteed, as long as it has enough individual developers or third party companies to support it."
msgstr "En gemenskapsdriven distribution följer endast sitt eget schema. På samma sätt som Linux-kärnan släpps nya versionen när de är stabila, inte förr. Dess överlevnad är garanterad så länge som den har tillräckligt med individuella utvecklare eller tredjapartsföretag som stödjer den."

msgid "<primary>distribution</primary><secondary>community Linux distribution</secondary>"
msgstr "<primary>distribution</primary><secondary>gemenskapsdriven Linux-distribution</secondary>"

msgid "<primary>distribution</primary><secondary>commercial Linux distribution</secondary>"
msgstr "<primary>distribution</primary><secondary>kommersiell Linux-distribution</secondary>"

msgid "A comparison of various Linux distributions led to the choice of Debian for various reasons:"
msgstr "En jämförelse mellan olika Linux-distribution ledde av olika anledningar fram till valet av Debian:"

msgid "It is a community distribution, with development ensured independently from any commercial constraints; its objectives are, thus, essentially of a technical nature, which seem to favor the overall quality of the product."
msgstr "Det är en gemenskapsdriven distribution med säkerställd utveckling som är obereonde av kommersiella restriktioner; dess mål är därför i huvudsak tekniska av natur, vilket verkar främja produktens övergripande kvalitetet."

msgid "Of all community distributions, it is the most significant from many perspectives: in number of contributors, number of software packages available, and years of continuous existence. The size of its community is an incontestable witness to its continuity."
msgstr "Av alla gemenskapsdrivna distributioner är det den mest signifikanta från många perspektiv: antalet bidragsgivare, antalet programvarupaket som är tillgängliga, antalet års den funnits. Storleken på dess gemenskap är ett obestridligt bevis på dess kontinutet."

msgid "Statistically, new versions are released every 18 to 24 months, and they are supported for 5 years, a schedule which is agreeable to administrators."
msgstr "Statistiskt släpps nya versioner var 18:e till 24:e månad, och de stöds under 5 år, en plan som fungerar för adminsitratörer."

msgid "A survey of several French service companies specialized in free software has shown that all of them provide technical assistance for Debian; it is also, for many of them, their chosen distribution, internally. This diversity of potential providers is a major asset for Falcot Corp's independence."
msgstr "En undersökning av flera franska tjänsteföretag som specialiserar sig på fri programvara har visat att alla av dem tillhandahåller tekniskt assistans för Debian; för många är det också deras egna internt valda distribution. Mångfalden av eventuella leverantörer är en stor tillgång för Falcot Corps oberoende."

msgid "Finally, Debian is available on a multitude of architectures, including ppc64el for OpenPOWER processors; it will, thus, be possible to install it on Falcot Corp's latest IBM servers."
msgstr "Avslutningsvis är Debian tillgänglig på ett antal olika arkitekturer, inklusive ppc64el för OpenPOWER-processesorer; det kommer därför att vara möjligt att installera det på Falcot Corps senaste IBM-servrar."

msgid "<emphasis>IN PRACTICE</emphasis> Debian Long Term Support"
msgstr "<emphasis>I PRAKTIKTEN</emphasis> Debian Long Term Support"

msgid "The Debian Long Term Support (LTS) project started in 2014 and aims to provide 5 years of security support to all stable Debian releases. As LTS is of primary importance to organizations with large deployments, the project tries to pool resources from Debian-using companies. <ulink type=\"block\" url=\"https://wiki.debian.org/LTS\" />"
msgstr "Projektet Debian Long Term Support (LTS, långtidssupport) startade 2014 och ämnar att tillhandahålla 5 års säkerhetsstöd till alla stabila Debian-versioner. Då LTS är av yttersta vikt för organisationer med stora system försöker projektet samla ihop resurser från Debian-användade företag. <ulink type=\"block\" url=\"https://wiki.debian.org/LTS\" />"

msgid "Falcot Corp is not big enough to let one member of its IT staff contribute to the LTS project, so the company opted to subscribe to Freexian's Debian LTS contract and provides financial support. Thanks to this, the Falcot administrators know that the packages they use will be handled in priority and they have a direct contact with the LTS team in case of problems. <ulink type=\"block\" url=\"https://wiki.debian.org/LTS/Funding\" /> <ulink type=\"block\" url=\"https://www.freexian.com/services/debian-lts.html\" />"
msgstr "Falcot Corp är inte stort nog för att låta en personerna ur dess IT-personal bidrag till LTS-projektet, så företaget har valt att prenumerera på Freexians Debian LTS-kontrakt och tillhandahålla finansiellt stöd. Tack vare detta veta Falcot-administratörerna att paketen de använder kommer att hanteras med prioritet och de har direktkontakt med LTS-gruppen om problem skulle uppstå. <ulink type=\"block\" url=\"https://wiki.debian.org/LTS/Funding\" /><ulink type=\"block\" url=\"https://www.freexian.com/services/debian-lts.html\" />"

msgid "Once Debian has been chosen, the matter of which version to use must be decided. Let us see why the administrators have picked Debian <emphasis role=\"distribution\">Buster</emphasis>."
msgstr "När valet har fallit på Debian, måste frågan om vilken version som ska användas besvaras. Låt oss se varför adminstratörerna har valt Debian <emphasis role=\"distribution\">Buster</emphasis>."

msgid "Why Debian Buster?"
msgstr "Varför Debian Buster?"

msgid "Every Debian release starts its life as a continuously changing distribution, also known as “<emphasis role=\"distribution\">Testing</emphasis>”. But at the time you read those lines, Debian <emphasis role=\"distribution\">Buster</emphasis> is the latest “<emphasis role=\"distribution\">Stable</emphasis>” version of Debian."
msgstr "Varje Debian-version börjar sitt liv som en distribution i ständig förändring, också känd som ”<emphasis role=\"distribution\">Testing</emphasis>” (testning). Men vid tidpunkten du läser dessa rader är Debian <emphasis role=\"distribution\">Buster</emphasis> den senaste version av Debian som är ”<emphasis role=\"distribution\">Stable</emphasis>” (stabil)."

msgid "The choice of Debian <emphasis role=\"distribution\">Buster</emphasis> is well justified based on the fact that any administrator concerned about the quality of their servers will naturally gravitate towards the stable version of Debian. Even if the previous stable release might still be supported for a while, Falcot administrators aren't considering it because its support period will not last long enough and because the latest version brings new interesting features that they care about."
msgstr "Valet av Debian <emphasis role=\"distribution\">Buster</emphasis> är välmotiverat baserad på det faktum att vilken adminstratör som helst vars högsta prioritet är kvaliteten på deras servrar naturligt kommer att dra sig till den stabila versionen av Debian. Även om den föregående stabila versionen fortfarande kan ha support ett tag till överväger Falcot-adminstratörerna inte den då tidsintervallet då det finns support inte är långt nog och för att den senaste versionen också kommer med intressanta funktione som de bryr sig om."
